/*--nav-column--*/
.nav-column {
	position:absolute;
	width:990px;
	padding:10px 0;
	z-index:5000;
}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%; z-index:4900;}
ul.pureCssMenu ul ul{position: absolute;left:93%;top:-2px; z-index:5000;}
ul.pureCssMenu {
	margin:0px;
	list-style:none;
}
ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px;
	background-color:#060C56;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:170px;
}
ul.pureCssMenu li{
	display:block;
	margin:0;
	font-size:0px;
	line-height:0;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	border-width:0px;
	border-color:;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:4px 0px 4px 11px;
	font:bold 12px "Arial", Helvetica, Verdana, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu li{
border-right:1px solid #67AEFF;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
	border:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:18px;
	display:inline-block;
	background-color:#EEEEEE #AAAAAA #AAAAAA #FFFFFF;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100;
	height:5;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#060C56;
	border-style:solid;
	font:bold 12px "Arial", Helvetica, Verdana, sans-serif;
	color: #EDC35E;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#060C56;
	border-style:solid;
	font:bold 12px "Arial", Helvetica, Verdana, sans-serif;
	color: #EDC35E;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:3px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul,ul.pureCssMenu a:hover a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul,ul.pureCssMenu a:hover a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(../images1/arrv_white_1.gif);
	background-position:90% center;
	background-repeat: no-repeat;
   padding-right:13px;}
ul.pureCssMenu ul span{background-image:url(../images1/arr_white_1.gif)}
ul.pureCssMenu li a.pureCssMenui0{
background-color:#060C56;
font-size:11px;
}
ul.pureCssMenu li a.pureCssMenui0:hover{
    background-color:#060C56;
	color:#EDC35E;
	font-size:11px;
	text-decoration:underline;
}


/*--a-z--*/


.az-column {
	position:relative;
	width:370px;
	float:right;
	margin:0;
	padding:0;
	text-align:right;


}

.az-column ul {
	float:right;
	margin:0;
	padding:0;
	list-style: none;
	
}
.az-column ul li {
	float:right;
	margin:0;
	padding:0;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight: bold;	/* bold */
	font-size: 11px;
	line-height:16px;
	padding-right:1px;
	color: #67AEFF;
	list-style: none;
}
.az-column ul li:hover,
.az-column ul li.hover {position:relative;}
.az-column ul li:hover .sub-item,
.az-column ul li.hover .sub-item {display:block; width: 400px;  
}
.az-column ul li .sub-item {
	position:absolute;
	top:15px;
	left:0px;
	width:100%;
	padding:0;
	background: #060C56;
	display:none;
	text-align:left;
	list-style: none;
	

}

.az-column ul li .sub-item a {
	padding: 0 1px 0 1px;
	margin:0 1px 0 1px;
	line-height: 16px;
	
}

.az-column ul li .sub-item a:hover, .az-column ul li .sub-item a.selected {
	padding: 0 1px 0 1px;
	background-color: #fff;
	line-height: 16px;
	margin:0 1px 0 1px;
	color: #060C56;
	text-decoration:none;
}


.az-column ul li .sub-item p {
	
	padding:0;
	margin:0;
	

}

.az-column2 {
	position:relative;
	width:310px;
	float:right;
	margin:0;
	padding:0;
	text-align:right;

}

.az-column2 ul {
	float:right;
	margin:0;
	padding:0;
	list-style: none;
	
}
.az-column2 ul li {
	float:right;
	margin:0;
	padding:0;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight: bold;	/* bold */
	font-size: 11px;
	line-height:16px;
	padding-right:1px;
	color: #67AEFF;
	list-style: none;
}
.az-column2 ul li:hover,
.az-column2 ul li.hover {position:relative;}
.az-column2 ul li:hover .sub-item,
.az-column2 ul li.hover .sub-item {display:block; width: 400px;  
}
.az-column2 ul li .sub-item {
	position:absolute;
	top:15px;
	left:0px;
	width:100%;
	padding:0 5px 0 0;
	background: #060C56;
	display:none;
	text-align:left;
	

}

.az-column2 ul li .sub-item p {
	
	padding:0;
	margin:0;
	

}

.az-column2 ul li .sub-item a {
	padding: 0 1px 0 1px;
	margin:0 1px 0 1px;
	line-height: 16px;
	
}

.az-column2 ul li .sub-item a:hover, .az-column2 ul li .sub-item a.selected {
	padding: 0 1px 0 1px;
	background-color: #fff;
	line-height: 16px;
	margin:0 1px 0 1px;
	color: #060C56;
	text-decoration:none;
}




#maincontent {
	width: 100%; 
	text-align: left; /* this overrides the text-align: center on the body element. */		
	background-color: #fff;
	}

.welcomewrapper { 
	 width: 950px;
	 w\idth: 950px; /*IE6 width*/
	 margin: 0 auto;
	 padding:0 15px 30px 15px;
	background: #fff url('../images1/mainbackground5.jpg') repeat-x;
}
.welcomewrapper2 { 
	 width: 795px;
	 w\idth: 800px; /*IE6 width*/
	 margin: 0 auto;
	 padding:0 15px 30px 15px;
	 background: #fff url('../images1/mainbackground5.jpg') repeat-x;
}

.welcomewrapper-nobk { 
	 width: 795px;
	 w\idth: 800px; /*IE6 width*/
	 margin: 0 auto;
	 padding:0 15px 30px 15px;
	 background: #fff ;
}
/*--content wrapper--*/


.wrapper1 {
width:925px;
w\idth: 930px; /*IE6 width*/
margin:50px auto 0px auto;
padding:0 10px 20px;
}
	
.wrapper2 {
width: 800px; 
margin: 0 auto;
margin:10px auto 0px auto;
padding:0 0 20px 0;
}
	
	

